FACO Floor Plan System - Feature #1228
30/05/2022 22:59 - Was-Wasana Chantamud

anme: Dev : Deployed SIT L3 30/05/2022
anuaa: Medium Tuasumnua: 30/05/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 30/05/2022 22:59 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 30/05/2022 23:05 - Was-Wasana Chantamud
- Thwasummua set to 30/05/2022

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 30/05/2022 23:08 - Was-Wasana Chantamud
- % a1 changed from 0 to 100

#4 - 13/06/2022 00:25 - Was-Wasana Chantamud
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

30/04/2025
